Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions | Variables
ossl_ocsp.h File Reference

Go to the source code of this file.

## Functions
void | Init_ossl_ocsp (void)

## Variables
VALUE | mOCSP
VALUE | cOPCSReq
VALUE | cOPCSRes
VALUE | cOPCSBasicRes

## Function Documentation

## ◆ Init_ossl_ocsp()

void Init_ossl_ocsp | ( | void |  | ) |

Definition at line 1697 of file ossl_ocsp.c.

References cOCSPReq, eOCSPError, eOSSLError, mOCSP, mOSSL, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), rb_define_module(), rb_define_module_under(), and rb_eStandardError.

## Variable Documentation

## ◆ cOPCSBasicRes

VALUE cOPCSBasicRes

## ◆ cOPCSReq

VALUE cOPCSReq

## ◆ cOPCSRes

VALUE cOPCSRes

## ◆ mOCSP

VALUE mOCSP

Definition at line 70 of file ossl_ocsp.c.

Referenced by Init_ossl_ocsp().